
.slidermain {border:2px solid #f7f7f7;}
.slidermain-thumbs {border:2px solid #f7f7f7;}
.swiper-slide-thumb-active .slidermain-thumbs {border:2px solid #202a45;}



a.color_item {
	display:block;
    width: 100%;
    border:2px solid #e9ecef;
	text-align: center;
	color:#fff;
	text-decoration: none;
	padding: 8px 0 8px 0;
	font-size: 14px;
	cursor: pointer;
	
	
	font-size: 14px;

  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.22);
  border-radius: 0.5rem; 

   
	}



a.color_black_1 b {color: #000;}



a.click {
border:2px solid rgba(0, 0, 0, 0.22);
text-decoration: none;

}


a.click:before {
color: #fff;
content: "\2713";
font-size: 14px;
font-weight: bold;
position: relative;
display: block;
text-align: center;
margin-top:-2px;

}



a.color_black_1:before {color: #000;}



a.click b{
	
display: none;

}



a.color_black_0 {color:#fff}




#ajax_color {margin-top: 10px; margin-bottom: 10px;}


#specifications {margin-top: 10px;}





h4#color_textture {
margin-top: 15px;
margin-bottom: 15px;
  font-weight: bold;
}


span.data-name b {color: red;}
span#spanral  {color: #2d2978;}




.number input::-webkit-outer-spin-button,
.number input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; 
}

.number input[type=number] {
    -moz-appearance:textfield; 
}





.number {
	user-select: none;
	position: relative;
	text-align: left;
	padding: 0;
	width: 140px;
	border: 1px solid #ddd;
	display: inline-block;
}



.number-minus, .number-plus {
	position: absolute;
	top: 0;
	width: 40px;
	height: 32px;
	line-height: 36px;
	display: block;
	background: #faf4f2;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	font-family: arial;
	color: #3e1e02;
	text-decoration: none;
}


.number-minus {
	left: 0;
	border-right: 1px solid #ddd;
}



.number-plus {
	right: 0;
	border-left: 1px solid #ddd;
}



.number-minus:hover, .number-plus:hover {
	background: #fffcfb;
}


.number-minus:active, .number-plus:active {
	background: #e8e4e2;
}


.number-text{
	display: inline-block;
	font-size: 14px;
	color: #000;
	line-height: 32px;
	height: 32px;
	padding: 0;
	margin: 0 0 0 42px;
	background: #fff;
	outline: none;
	border: none;
	width: 57px;
	text-align: center;
}



h2#result { font-size: 38px; color: red; padding-top: 22px; }


.ul-list {
  list-style-type: none;
  padding: 0;
}

.objects-list__item:before {
  display: none;
}


.objects-list__item {
  margin: 0px!important;
  padding: 5px 5px 5px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.objects-list__item:nth-child(odd) {
  background-color: #f4f4f4;
}

.objects-list__item-key {
  min-width: 10%;
  width: 50%;
  margin-right: 3vw;
  -ms-flex-negative: 0;
  flex-shrink: 0;


}

.objects-list__item-value {
  width: 90%;
  color: #999999;
}





    .option-btn {
      box-sizing: border-box;           /* граница в размерах кнопки */
      padding: 0.4rem 1rem;
      min-width: 60px;
      font-size: 1rem;
      border-radius: 0.5rem;
      border: 2px solid #E0E0E0;        /* всегда 2px рамка */
      background-color: #F9F9F9;        /* фон неактивных */
      color: #333;
      transition: background-color .1s, border-color .1s, color .1s;
    }

    .option-btn.active {
      border-color: #333333;            /* только цвет рамки */
      background-color: #FFFFFF;        /* фон активных */
      color: #000;
    }
	

